/*CSS Reset*/

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*font type*/
body{
	font-family: "Open Sans", sans-serif;
}

/*for the navigation bar*/
header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
}

/*for the navigation bar*/
/* child selector */
header .nav, header .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/*intro*/
/* child selector */
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#intro	p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

}

#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}

footer{
	display: inline-block;
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

